xine-lib-1.2 (1.2.10-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.2.9-2 < 1.2.10-2.

Package: [Main page]